burn_classes:
  unburned: null
  low: null
  moderate: null
  high: null
emampr_landcover_vote_2017:
  42: 30760
  52: 5015
  95: 991
  43: 66
  41: 53
  81: 4
  31: 1
soil_textures:
  clay loam: 36890
